petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscSectionReset

Frees all section data.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionReset(PetscSection s)

Not collective Many br

### Input Parameters

s -the PetscSection Many br

Many br

### See Also

PetscSection, PetscSectionCreate()

Level:developer
Location:src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages